﻿/*Company Careers section*/

.main-link-line {
    left: 0;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    top: -68px;
    width: 100%;
    border-bottom: 3px solid #0079c1;
}

.find-perfect h4, .find-perfect div h4 {
    margin-bottom: 10px;
}

.main-link-line li {
    float: left;
    display: inline;
    margin-left: 0!important;
    margin-bottom: 0;
}

    .main-link-line li:nth-child(1) {
        margin-left: 0;
    }

    .main-link-line li a {
        display: block;
        padding: 13px 13px 13px 73px;
        background: #0079C1 url(http://www.gfisoftware.com/images/_Images-corp/Icons/career-opurtunity.png) no-repeat 16px 0;
        font-size: 17px;
        color: #ffffff;
        line-height: 45px;
        font-family: "myriad-pro-n4","myriad-pro",sans-serif;
        font-style: normal;
        font-weight: 400;
    }

        .main-link-line li a.our-mis {
            background: #0079C1 url(http://www.gfisoftware.com/images/_Images-corp/Icons/vision_mission_values_icon.png) no-repeat 16px 0;
        }

        .main-link-line li a.why-gfi {
            background: #0079C1 url(http://www.gfisoftware.com/images/_Images-corp/Icons/why-wrok-gfi.png) no-repeat 16px 0;
        }

        .main-link-line li a:hover {
            background-position: 16px -68px;
            color: #000000;
            text-decoration: none;
        }

.map-place {
    float: left;
    position: relative;
}

.map-holder {
    position: relative;
}

.location-dott {
    position: absolute;
    display: block;
    width: 8px;
    height: 8px;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
    border: 0px solid #f00;
    cursor: pointer;
    background: url(/images/_Images-corp/Icons/tsbg1x1.png) repeat;
}

    .location-dott.lpos-1 {
        left: 17%;
        top: 44%;
    }

    .location-dott.lpos-2 {
        left: 53px;
        top: 103px;
    }

    .location-dott.lpos-3 {
        left: 17%;
        top: 44%;
    }

    .location-dott.lpos-4 {
        left: 19%;
        top: 35%;
    }

    .location-dott.lpos-5 {
        left: 132px;
        top: 101px;
    }

    .location-dott.lpos-6 {
        left: 278px;
        top: 59px;
    }

    .location-dott.lpos-7 {
        left: 44%;
        top: 24%;
    }

    .location-dott.lpos-8 {
        left: 285px;
        top: 64px;
    }

    .location-dott.lpos-9 {
        left: 302px;
        top: 85px;
    }

    .location-dott.lpos-10 {
        left: 310px;
        top: 90px;
    }

    .location-dott.lpos-11 {
        left: 50%;
        top: 37%;
    }

    .location-dott.lpos-12 {
        left: 50%;
        top: 28%;
    }

    .location-dott.lpos-13 {
        left: 333px;
        top: 85px;
    }

    .location-dott.lpos-14 {
        left: 90%;
        top: 86%;
    }

    .location-dott.lpos-15 {
        left: 123px;
        top: 101px;
    }

.popbox-gfi {
    position: absolute;
    background: #fff;
    left: -25px;
    bottom: 20px;
    border: 1px solid #d7d7d7;
    width: 224px;
    display: none;
    z-index: 5;
}

.location-dott:hover .popbox-gfi {
    display: block;
}

.popbox-gfi .thumb {
    display: block;
    float: right;
}

#loc-10 {
    left: auto;
    right: -25px;
}

    #loc-10 .thumb {
        float: left;
    }

    #loc-10 .downarrow {
        left: auto;
        right: 21px;
    }

.popbox-gfi .thumb img {
    display: block;
}

.popbox-gfi .descr {
    float: left;
    width: 147px;
    padding: 7px 2px 7px 12px;
    color: #333333;
    font-size: 12px;
    line-height: 18px;
    font-family: "myriad-pro-n4","myriad-pro",sans-serif;
    font-style: normal;
    font-weight: 400;
}

.view-vacancies:hover {
    text-decoration: none;
}

.downarrow {
    display: block;
    width: 17px;
    height: 14px;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    position: absolute;
    left: 20px;
    bottom: -14px;
}


.learn-more-link:hover {
    color: #000;
}

.view-vacancies {
    display: block;
    padding: 0 18px 0 0;
    color: #0079ae;
    font-size: 12px!important;
}

.find-perfect {
    padding: 25px 20px 20px 20px;
    background: #E5F1F9;
    min-height: 285px;
}

.find-perfect-elm {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .find-perfect-elm .find-row {
        margin: 0 0 16px 0;
    }

.find-row label {
    display: block;
    float: left;
    padding: 0 5px 0 0;
    line-height: 30px;
    color: #000000;
    font-size: 16px;
    font-family: "myriad-pro-n4","myriad-pro",sans-serif;
    font-style: normal;
    font-weight: 400;
}

.location-div {
    float: right;
}

    .location-div select {
        width: 202px;
    }

.jNiceSelectWrapper {
    width: 167px;
    float: right;
    position: relative;
    margin-top: 0;
    font-size: 12px;
    height: 29px;
    border: 1px solid #cccfd1;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
}

    .jNiceSelectWrapper div span {
        float: none;
        position: absolute;
        height: 28px;
        color: #333333;
        line-height: 28px;
        padding: 0 32px 0 9px;
        overflow: hidden;
        display: block;
    }

    .jNiceSelectWrapper div a {
        display: block;
        position: absolute;
        top: 3px;
        right: 4px;
        width: 24px;
        height: 24px;
    }

.form-place {
    float: left;
}

.clip-bottom-line {
    overflow: hidden;
    list-style: none;
    padding: 0;
    margin: 20px;
    clear: both;
    margin-bottom: 20px!important;
}

    .clip-bottom-line li {
        float: left;
        display: inline;
        margin-left: 0!important;
        margin-top: 20px!important;
    }

        .clip-bottom-line li:nth-child(1) {
            margin-left: 0!important;
        }

        .clip-bottom-line li p {
            line-height: 21px;
            color: #666666;
            font-size: 16px;
            margin: 0 0 12px 0;
        }

        .clip-bottom-line li.end {
            margin: 0;
        }

.find-perfect-elm li {
    list-style: none!important;
    padding: 0;
    margin: 0;
}

.search-button {
    float: right;
    margin-top: 0;
    cursor: pointer;
    background: none;
    border: 0;
}

    .search-button:hover {
        margin-top: 0!important;
    }

.downarrow {
    left: -2px!important;
    bottom: -14px!important;
    background-position: 21px!important;
    width: 226px!important;
}

#loc-10 .downarrow {
    left: 163px!important;
}

.learn-more-link {
    display: block;
    width: 105px;
    padding: 0 18px 0 0;
    font-family: "myriad-pro-n4","myriad-pro",sans-serif;
    font-style: normal;
    font-weight: 600;
    color: #0079ad;
    font-size: 16px;
}


select {
    float: right;
    width: 165px;
}

.search-button span {
    display: block;
    border-top: 1px solid #75975a;
    border-bottom: 1px solid #75975a;
    background: #7ea941 url(/_Images/Icons/icon-white-arrow.png) no-repeat 92px 4px;
    padding: 0 60px 0 15px;
    color: #fff;
    cursor: pointer;
    line-height: 32px;
    font-family: "myriad-pro-n4","myriad-pro",sans-serif;
    font-style: normal;
    font-weight: 400;
}

    .search-button span:hover {
        color: black;
        background: #7ea941 url(/_Images/Icons/icon-black-arrow-btn.png) no-repeat 92px 4px;
    }

.careers-resp {
    display: none;
}

@media (max-width : 1024px) {
    .careers-resp {
        display: block;
        padding: 15px!important;
    }

        .careers-resp li {
            margin-left: 0!important;
        }

    .map-place {
        display: none;
    }
}

@media (max-width : 800px) {
    .hero-slider-wrapper, .slider {
        display: none;
    }
}

@media (max-width : 991px) {
    .main-link-line li {
        margin-top: 15px;
    }

        .main-link-line li:last-child {
            margin-top: 15px;
            margin-bottom: 15px;
        }

    .main-link-line {
        top: 0;
    }
}


@media (max-width:400px) {
    .main-link-line li a {
        background:#0079c1!important;
        padding-left:15px;
    }
}

/*End of company careers section*/

/*Company careers vision and values section*/

.vmv-topImg {
    color: #FFFFFF;
    min-height: 360px;
    padding: 30px;
    position: relative;
    background-size: cover;
}

.mission-left {
    float: left;
    position: relative;
    margin-top: 20px;
    background-color: rgb(204, 204, 204);
    height: 152px;
    width: 49%;
}

.mission-right {
    float: right;
    background-color: rgb(204, 204, 204);
    position: relative;
    z-index: 0;
    margin-top: 20px;
    height: 152px;
    width: 49%;
}

.vmv-list-blue {
    height: 269px;
    margin-top: 60px;
    position: relative;
    width: 100%;
    list-style-type: none!important;
    margin-left: 0!important;
    z-index: 0;
}

.vmv-list-grey {
    height: 269px;
    margin-top: 60px;
    position: relative;
    width: 100%;
    z-index: 0;
    margin-left: 0!important;
    list-style-type: none!important;
}

.vmv-list-blue-background {
    height: inherit;
    margin-top: 5px;
    position: relative;
    width: 100%;
    z-index: -1;
}

.vmv-list-blue-content {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
      padding-top: 130px;
}

.vmv-list-blue-image, .vmv-list-grey-image {
    margin-bottom:0;
}

.vmv-list-grey-content {
    
    font-size: 20px;
    font-weight: 500;
    position: relative;
    text-align: center;
    padding-top:130px;
}

.no-float {
    float: none!important;
    padding: 0;
}

.vision-list li {
    float: left;
    width: 100%;
    margin:0!important;
}

@media (max-width:480px) {
    .vmv-topImgReadmore {
        float: none!important;
    }
}

.col-title {
    display: none;
}

.vmv-list-grey-image img {
  float: right;
}

@media (max-width:992px) {
    .col-title {
        display: block;
        text-align: center;
        padding-top: 20px;
    }

    .vmv-list-blue-image, .vmv-list-grey-image {
        display: none;
    }

    .vmv-list-blue-content, .vmv-list-grey-content {
        padding-top:0px
    }
}

/*End of Company careers vision and values section*/

/*Company careers what our team says*/

#containerIso {
    height: 100%;
    width: 100%;
}
.content-wrapper img {
    /*opacity:0;*/
}
.boxImage {
    width:245px;
    display:inline-block;
    height:246px;
}
.boxInfo {
    width:0%;
    display:inline-block;
    height:246px;
}
.alex-cachia {
    background-image:url(http://images.gfi.com/alex-cachia-bw.jpg);
    color:#fff;
}
.amos-slaymaker {
    background-image:url(http://images.gfi.com/amos-slaymaker-bw.jpg);
    color:#fff;
}
.brian-godfrey {
    background-image:url(http://images.gfi.com/brian-godfrey-bw.jpg);
    color:#fff;
}
.caroline-mcClelland {
    background-image:url(http://images.gfi.com/caroline-mcClelland-bw.jpg);
    color:#fff;
}
.dave-wandel {
    background-image:url(http://images.gfi.com/dave-wandel-bw.jpg);
    color:#fff;
}
.denise-gauci {
    background-image:url(http://images.gfi.com/denise-gauci-bw.jpg);
    color:#fff;
}
.gilian-cura {
    background-image:url(http://images.gfi.com/gilian-cura-bw.jpg);
    color:#fff;
}
.guy-mitchell {
    background-image:url(http://images.gfi.com/guy-mitchell-bw.jpg);
    color:#fff;
}
.kay-gordon {
    background-image:url(http://images.gfi.com/kay-gordon-bw.jpg);
    color:#fff;
}
.lena-chamra {
    background-image:url(http://images.gfi.com/lena-chamra-bw.jpg);
    color:#fff;
}
.manfred-muller {
    background-image:url(http://images.gfi.com/manfred-muller-bw.jpg);
    color:#fff;
}
.roger-miguel {
    background-image:url(http://images.gfi.com/roger-miguel-bw.jpg);
    color:#fff;
}
.stephen-connick {
    background-image:url(http://images.gfi.com/stephen-connick-bw.jpg);
    color:#fff;
}
.ben-vincenti {
	background-image:url(http://images.gfi.com/benv_greyscale.jpg);
    color:#fff;
}
.david-kelleher{
	background-image:url(http://images.gfi.com/davidk_greyscale.jpg);
    color:#fff;	
}
.tolu_osinowo{
	background-image:url(http://images.gfi.com/gfi_employee4_greyscale.jpg);
    color:#fff;	
}
.black {
    background-image:url(http://images.gfi.com/quote-box-employee.png);
    color:#fff;
}

.counting{
    color: #fff;
}

.name{
    opacity: 0;
}

 .isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

 .isotope, .isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
 .isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

 /*End of Company careers what our team says*/

 /* Company careers why work at gfi*/

 .why-gfilist {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

ul.why-gfilist li {
    margin-left: 0;
}

.why-gfi-cell {
    text-align: center;
    background: #f0eff1;
    float: left;
    padding: 17px;
    line-height: 21px;
    position: relative;
    display: table;
    margin-left: 0 !important;
}

.why-gfi-over {
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    border: 1px solid #CCCCCC;
    background: white;
    overflow: hidden;
}

.revers-item {
    font-size: 21px;
    line-height: 24px;
    color: #000000;
    font-family: "myriad-pro-n4","myriad-pro",sans-serif;
    font-style: normal;
    font-weight: 400;
}

.gfi-cell-place {
    display: table-cell;
    vertical-align: middle;
    height: 250px;
    width: 100%;
}

.why-gfi-cell:hover .why-gfi-over {
    display: none;
}

li.why-gfi-cell.no-margin.revers-item:last-child {
    margin-right: 0;
}

@media (max-width : 660px) {
    .why-gfilist li {
        width: 100%;
    }
}

 /*End of Company careers why work at gfi*/